{ lib, config, pkgs, ... }: {
  environment.systemPackages = with pkgs; [
    emacs
    texlive.combined.scheme-full
    pandoc
    libreoffice-qt
    pandoc
    ispell
    # Fonts
    julia-mono
  ];
}
